## ruby-multi-test 0.1.1

=== Makefile ===
GEMFILES=$(shell ls ./gemfiles/**/Gemfile)

all: 
	./test/all

clean:
	rm -f gemfiles/**/*.lock
