=== debian/changelog ===
ruby-multi-test (0.1.1-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Sun, 20 Apr 2014 15:29:02 +0200
