=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-multi-test.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-multi-test
 Homepage: http://cukes.info
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-multi-test
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-minitest,
