=== debian/watch ===
version=4
https://gemwatch.debian.net/multi_test .*/multi_test-(.*).tar.gz
